Veja todas as publicações da PROTESTE em seu celular ou tablet!

Segurança digital: falha coloca em risco dados de milhões de pessoas
Vulnerabilidade em processadores Intel, AMD e ARM pode ocasionar o vazamento de seus dados e senhas. Saiba como se proteger!
08 janeiro 2018 |
seguranca-digital-processadores

Imagine se descobrissem uma falha que afetasse quase todos os modelos de processador desenvolvidos nas últimas duas décadas, e que milhões de pessoas estivessem em risco, podendo ter seus dados acessados por hackers de todo o mundo. Recentemente, pesquisadores da equipe do Google Project Zero e da Universidade de Graz anunciaram um grave problema de segurança digital que afeta vários processadores da Intel, AMD e ARM, bem como sistemas operacionais (Windows, Linux, Android, Mac OS, por exemplo) e os dispositivos e servidores que utilizam esses microprocessadores.

O estudo detalhado identificou duas brechas, conhecidas como Meltdown e Spectre. Até o momento foram documentados três variantes desses ataques, são eles: CVE-2017-5754 (Meltdown), CVE-2017-5753 e CVE-2017-5715 (Spectre).

Em resumo, esses exploits – pedaços de códigos oportunistas que quando executados no computador da vítima comunicam-se com a máquina infectada – colocam os dispositivos em risco ao permitirem a leitura de zonas de memória reservadas, que podem conter dados de usuários particularmente sensíveis, como senhas, por exemplo.

A Intel, a AMD e a ARM já admitiram a vulnerabilidade e estão trabalhando para solucionar o problema.

 seguranca-digital-microprocessadores

Como se prevenir dos ataques?
A Microsoft já lançou um patch de segurança, mas presume-se que o usuário enfrente problemas de lentidão no sistema ao instalar tal proteção. Para checar a atualização do sistema, os usuários de plataforma Windows podem realizar o seguinte passo a passo:
Menu Iniciar → Configurações → Update e Segurança → Windows Update (Verificar agora ou Check Now) ou baixar diretamente do site da Microsoft.

Por sua vez, usuários de distro Debian Linux podem baixar a atualização de segurança DSA-4078-1, clicando aqui, ou simplesmente atualizando a distro na tela do terminal (também válido para usuários Ubuntu): $ sudo apt-get dist-upgrade

seguranca-digital-protecao

Para usuários macOS, a Apple informa que já remediou a vulnerabilidade ao Meltdown na atualização de dezembro com a High Sierra 10.13.2.

Vale citar ainda que usuários de sistemas embarcados são encorajados a efetuarem atualização imediatamente. O site do Android publicou um boletim no dia 2 de janeiro informando sobre a vulnerabilidade e atualização. Já a Apple informa que os usuários de iOS também foram protegidos da vulnerabilidade com o iOS 11.2 que pode ser instalado clicando na sequência “Ajustes → Geral → Atualização de Software”.

É importante, no entanto, ressaltar que todas estas medidas são combativas ao Meltdown. A comunidade científica ainda estuda uma melhor maneira de se livrar das variantes do Spectre.

Gostou deste conteúdo? Cadastre-se agora e receba gratuitamente informações da PROTESTE! Se você é associado e precisa de ajuda, ligue para nosso Serviço de Defesa do Consumidor pelo 0800 282 2204 (de telefone fixo) ou (21) 3906-3900 (de celular).

Leia também

plano-de-celular
apple
amazon-vende-brasil
bitcoin-o-que-e

Deixe seu comentário()

Os comentários são de responsabilidade exclusiva de seus autores e não representam a opinião deste site. Se achar algo que viole os termos de uso, denuncie. Leia as perguntas mais frequentes para saber o que é impróprio ou ilegal.